=== debian/changelog ===
opencpn-plugin-calculator (2.0.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 15:50:09 -0700

opencpn-plugin-calculator (2.0.1-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 15:43:58 -0700

opencpn-plugin-calculator (2.0.1-0~disco1) disco; urgency=low

  * Version 2.0.1

 -- Dave Register <bdbcat@yahoo.com>  Sun, 26 May 2019 23:30:03 -0400

opencpn-plugin-calculator (2.0.0-0~cosmic1) cosmic; urgency=low

  * Version 2.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 10:12:24 -0400

opencpn-plugin-calculator (2.0.0-0~bionic1) bionic; urgency=low

  * Version 2.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 10:12:24 -0400

opencpn-plugin-calculator (2.0.0-0~xenial1) xenial; urgency=low

  * Version 2.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 10:12:24 -0400

opencpn-plugin-calculator (2.0.0-0~trusty1) trusty; urgency=low

  * Version 2.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 10:12:24 -0400

opencpn-plugin-calculator (1.8.0-0~precise1) precise; urgency=low

  * Version 1.8

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 12:42:04 -0500

opencpn-plugin-calculator (1.8.0-0~trusty1) trusty; urgency=low

  * Version 1.8

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 12:42:04 -0500

opencpn-plugin-calculator (1.8.0-0~utopic1) utopic; urgency=low

  * Version 1.8

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 12:42:04 -0500

opencpn-plugin-calculator (1.8.0-0~vivid1) vivid; urgency=low

  * Version 1.8

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 12:42:04 -0500

opencpn-plugin-calculator (1.8.0-0~wily1) wily; urgency=low

  * Version 1.8

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 12:42:04 -0500

opencpn-plugin-calculator (1.7.0-0~precise1) precise; urgency=low

  * Version 1.7

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 30 May 2015 11:40:36 -0500

opencpn-plugin-calculator (1.7.0-0~trusty1) trusty; urgency=low

  * Version 1.7

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 30 May 2015 11:40:36 -0500

opencpn-plugin-calculator (1.7.0-0~utopic1) utopic; urgency=low

  * Version 1.7

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 30 May 2015 11:40:36 -0500

opencpn-plugin-calculator (1.7.0-0~vivid1) vivid; urgency=low

  * Version 1.7

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 30 May 2015 11:40:36 -0500

opencpn-plugin-calculator (1.7.0-0~wily1) wily; urgency=low

  * Version 1.7

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 30 May 2015 11:40:36 -0500
